<?xml version="1.0" encoding="utf-8"?>

<cell-broadcast-settings>
<preferred-languages-enabled>false</preferred-languages-enabled>
<preferred-languages>
</preferred-languages>
<reception>false</reception>
<cell-information>false</cell-information>
<subscriptions>
<subscription>
<name></name>
<message-id>0</message-id>
<enable-reception>true</enable-reception>
</subscription>
<subscription>
<name></name>
<message-id>187</message-id>
<enable-reception>true</enable-reception>
</subscription>
</subscriptions>
</cell-broadcast-settings>